<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>EditProduct</title>
  <link rel="stylesheet" href="../../css/admin/bootstrap.min.css" />
  <link rel="stylesheet" href="../../css/admin/admin-common.css" />
  <link rel="stylesheet" href="../../assets/myfonts/myfonts.css" />
  <link rel="stylesheet" href="../../css/admin/addproduct.css" />
</head>

<body>
  <section class="my-container">
    <div class="menu">
      <div class="menu-name">
        <h1>John Smith</h1>
        <h6>Admin</h6>
      </div>
      <div class="menu-bar">
        <a href="./dashboard.html">Dashboard</a>
        <a href="./order.html">Đơn hàng</a>
        <a href="./doanhThu.html">Doanh Thu</a>
        <a href="./category.html">Danh Mục</a>
        <a href="./subCategory.html">Danh Mục Con</a>
        <a href="./product.html">Sản Phẩm</a>
        <a href="./phanhoi.html">Phản Hồi</a>
        <a href="./user.html">Tài Khoản</a>
      </div>
    </div>
    <div class="dashboard">
      <div class="dashboard-header">
        <div class="account">
          <a href="">Administrator</a>
          <div class="account-option">
            <a href="./userDetail.html">Thông Tin Tài Khoản</a>
            <a href="../user/login.html">Đăng Xuất</a>
          </div>
        </div>
      </div>
      <div class="admin-header">
        <h1>Edit Product</h1>
      </div>

      <!-- CONTENT-CHANGE -->
      <div class="content">
        <form class="mx-5">
          <div class="form-group">
            <label for="exampleInputEmail1">Name</label>
            <input type="text" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp"
              value="Cát Tường" />
          </div>
          <div class="form-group">
            <label for="exampleInputPassword1">Category</label>
            <select class="form-control">
              <option>Default select</option>
              <option value="">KT01</option>
              <option value="">TY02</option>
              <option value="">C03</option>
              <option value="">L04</option>
              <option value="">TT05</option>
              <option value="">T06</option>
            </select>
          </div>
          <div class="form-group">
            <label for="exampleInputPassword1">Image</label>
            <input placeholder="" type="text" class="form-control" id="exampleInputPassword1"
              value="C:\\HoaCuoi\\HoaCatTuong.jpg" />
          </div>
          <div class="form-group">
            <label for="exampleInputPassword1">Price</label>
            <input placeholder="" type="text" class="form-control" id="exampleInputPassword1" value="400000" />
          </div>
          <div class="form-group">
            <label for="exampleInputPassword1">Sale</label>
            <input placeholder="" type="text" class="form-control" id="exampleInputPassword1" value="10%" />
          </div>

          <button type="submit" class="btn btn-primary">Submit</button><br /><br />
          <a href="../../html/html-admin/product.html"><button type="submit" class="btn btn-danger">Trở về</button></a>
        </form>
      </div>

      <!-- END CONTENT CHANGE -->
    </div>
  </section>

  <!-- SCRIPT -->
  <script src="../../js/jquery-3.2.1.slim.min.js"></script>
  <script src="../../js/popper.min.js"></script>
  <script src="../../js/bootstrap.min.js"></script>
</body>

</html>